# Indonesian translations of gnome-clocks
# Copyright (C) 2012 gnome-clocks' COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
#
# Dirgita <dirgitadevina@yahoo.co.id>, 2012, 2013.
# Andika Triwidada <andika@gmail.com>, 2012, 2013, 2014.
# Bonaventura Aditya Perdana <bonaditya@about.me>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks gnome-3-20\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:02+0200\n"
"PO-Revision-Date: 2017-01-24 14:52+0700\n"
"Last-Translator: Kukuh Syafaat <syafaatkukuh@gmail.com>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../data/org.gnome.clocks.desktop.in.h:5
msgid "Allows world clocks to be displayed for your time zone."
msgstr "Mengijinkan jam dunia ditampilkan untuk zona waktu Anda."

#: ../src/window.vala:243
msgid "translator-credits"
msgstr ""
"Dirgita <dirgitadevina@yahoo.co.id>, 2012, 2013.\n"
"Andika Triwidada <andika@gmail.com>, 2012, 2013.\n"
"Bonaventura Aditya Perdana <bonaditya@about.me>, 2012.\n"
"Kukuh Syafaat <syafaatkukuh@gmail.com>, 2017."
